#body { background-color: #383838; width: 100%; height: 100%; }

@font-face {
    font-family: 'Calibri';
    src: url(fonts/calibri.ttf);
    font-family: 'Oswald';
    src: url(fonts/oswald.regular.ttf);
    font-family: 'Palatino Linotype';
    src: url(fonts/pala.ttf);
}

html { height:100%; }

.title { padding: 15px 0px 15px 0px; line-height: 23px; font-family: Georgia; font-size: 23px; }
.title_small { padding: 15px 0px 15px 0px; font-family:'Oswald'; font-size: 18px; font-weight: 700; letter-spacing: 0.7px; line-height: 18px; text-align: left;}
.last_modified { font-family: Calibri; font-size: 11px; }

.content { padding: 10px 10px 10px 10px;font-family: 'Calibri'; font-size: 15px; }
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }
.half { width: 50%; }
.auto { width: 100%; }
.quarter { width: 25%; }
.third { width: 32%; }
.top { vertical-align: top; }
.inline-block { display: inline-block; }
.line-height { line-height: 20px; }
.italic { font-style: italic; }
.dining-margin { margin-bottom: 10px; }
.bold { font-size: 15px; font-family: 'Calibri'; font-weight: bold; }
.under { text-decoration: underline; }

.header_container { width: 100%; height: 42px; background-color: #383838; }
.header_top_container { width: 100%; }
.header_top_left { visibility: hidden; }
.header_top_right { display: inline-block; width: 100%; text-align: right; font-family: Arial, Verdana, Helvetica; font-size: 12px; font-weight: bold; line-height: 32px; height: 32px; background-color: #ffffff; }
.phone_icon { display: inline-block; line-height: 32px; vertical-align: -11px; background-image: url('../images/phone-icon.png'); background-repeat: no-repeat; height: 32px; width: 37px; }

.time_icon { display: inline-block; line-height: 32px; vertical-align: -11px; background-image: url('../images/time-icon.png'); background-repeat: no-repeat; height: 32px; width: 37px; }
.fb_icon { display: inline-block; line-height: 32px; margin-left: 5px; vertical-align: -14px; background-image: url('../images/facebook-icon.png'); background-repeat: no-repeat; height: 26px; width: 20px; }
.facebook_url { text-decoration: none; color: #ffffff; }
.facebook_url:hover { text-decoration: underline; color: #ffffff; }

.header_main_container { height: 134px; width: auto; background-color: #ffffff; }
.header_main { margin-left: auto; margin-right: auto; margin: 0 auto; width: 100%; height: auto; }

.header_left { display: inline-block; width: 295px; height: auto; position: relative; top: 35px; left: 15px; }
.header_right { display: none; }

.ticker_container { position: relative; width: 100%; float: right; background-color: #383838; }
.ticker_block { display: inline-block; width: 100%; text-align: right; height: 35px; float: right; color: #ffffff; margin-right: 10px;}
.ticker_block > ul { list-style-type: none; font-family: Arial,Verdana, Helvetica; font-size: 12px; font-weight:bold; line-height: 42px; width: 100%; text-align: right; height: 42px; }

.content_main { display:block; margin-bottom: 5px; width: auto; height: auto; background-color: #ffffff; padding: 5px; }
.content_border { display: block; width: auto; border: 1px solid #5c5c5c; padding: 5px; font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; }

.form { font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 25px; padding: 5px; padding-left: 10px; padding-right: 10px; border: 1px solid #a1a1a1; background-color: #ffffff; border-radius: 3px; }
.form_button { display: inline-block; font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 20px; padding: 5px; padding-left: 10px; padding-right: 10px; border: 1px solid #a1a1a1; background-color: #ffffff; border-radius: 3px; }
.form_button:hover { font-family: 'Open Sans', sans-serif; font-size: 12px; line-height: 20px; padding: 5px; padding-left: 10px; padding-right: 10px; border: 1px solid #143156; background-color: #143156; color: #ffffff; cursor: pointer; border-radius: 3px; }
.form_content { font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 50px; align: right; }

.hr_rule { position: relative; top: -2px; width: 95%; height: 1px; border: 0; background: #a1a1a1; float: left; }

.main_url { font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; text-decoration: none; line-height: 18px;}
.main_url:hover { font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; text-decoration: underline; }

.footer_container { display: inline-block;margin: 0 auto; margin-left: auto; margin-right: auto; width: 100%; background-color: #ffffff; }
.footer_url { font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; text-decoration: none; line-height: 18px; }
.footer_url:hover { font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; text-decoration: underline; }
.footer_info { font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; line-height: 18px; }
.footer_copyright { float: left; width: 100%; height: auto;font-family: 'Open Sans', sans-serif; font-size: 12px; color: #ffffff; text-align: center; background-color: #383838;padding-top: 5px; padding-bottom: 5px;}

.page_generated { text-align: center; width: 100%; line-height: 25px; margin-left: auto; margin-right: auto; margin: 0 auto; font-family: Open Sans; font-size: 12px; color: #ffffff;}

@media (min-width: 320px) {
.maintenance_container { position: relative; width: 100%; height: 100%; background-color: #143156; margin-left: auto; margin-right: auto; margin: 0 auto; min-height: 100% !important;overflow: hidden; }
.maintenance_content { position: relative; top: 15%; width: 100%; height: 100%; color: #fff; text-align: center;font-family: 'Open Sans', sans-serif; font-size: 13px; }

.header_container { width: 100%; height: 42px; background-color: #383838; }
.header_top_container { width: 100%; }
.header_top_left { visibility: hidden; }
.header_top_right { display: inline-block; width: 100%; text-align: right; font-family: Arial, Verdana, Helvetica; font-size: 12px; font-weight: bold; line-height: 32px; height: 32px; background-color: #ffffff; }
.phone_icon { display: inline-block; line-height: 32px; vertical-align: -11px; background-image: url('../images/phone-icon.png'); background-repeat: no-repeat; height: 32px; width: 37px; }

.time_icon { display: inline-block; line-height: 32px; vertical-align: -11px; background-image: url('../images/time-icon.png'); background-repeat: no-repeat; height: 32px; width: 37px; }
.fb_icon { display: inline-block; line-height: 32px; margin-left: 5px; vertical-align: -14px; background-image: url('../images/facebook-icon.png'); background-repeat: no-repeat; height: 26px; width: 20px; }
.facebook_url { text-decoration: none; color: #ffffff; }
.facebook_url:hover { text-decoration: underline; color: #ffffff; }

.header_main_container { height: 200px; width: auto; background-color: #ffffff; }
.header_main { margin-left: auto; margin-right: auto; margin: 0 auto; width: 100%; height: auto; }

.header_left { display: inline-block; width: 295px; height: auto; position: relative; top: 30px; left: 15px; }
.header_right { display: inline-block; width: 295px; height: auto; position: relative; top: 30px; left: 15px; margin-top: 10px; }

.about_block { display: block; width: auto; margin-left: auto; margin-right: auto; margin: 0 auto; padding: 10px; }

.ticker_container { position: relative; width: 100%; float: right; background-color: #383838; }
.ticker_block { display: inline-block; width: 100%; text-align: right; height: 35px; float: right; color: #ffffff; margin-right: 10px;}
.ticker_block > ul { list-style-type: none; font-family: Arial,Verdana, Helvetica; font-size: 12px; font-weight:bold; line-height: 42px; width: 100%; text-align: right; height: 42px; }

.fb_container { position: relative; top: -35px; right: 0px; vertical-align: bottom; text-align: right; width: 99%; height: auto; }

.content_main { display:block; margin-bottom: 5px; width: auto; height: auto; background-color: #ffffff; padding: 5px; }
.content_border { display: block; width: auto; border: 1px solid #5c5c5c; padding: 5px; font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; }

.quote_block { display:block; width: 300px;margin-left: auto; margin-right: auto; margin: 0 auto; font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 16px; color: #383838; text-align: center; padding-top:12px; padding-bottom:10px; }

.services_block { display:block; width: 100%; margin-left: auto; margin-right: auto; margin: 0 auto; font-family: 'Oswald'; font-weight:700;font-size: 25px; line-height: 35px; color: #383838; text-align: center; padding-top:10px; padding-bottom:10px; }

.button_container { display: inline-block; width: 97%; height: auto; vertical-align: top; background-color: #fff; padding: 3px; }

.footer_body { margin: 0 auto; margin-left: auto; margin-right: auto; width: 100%; background-color: #ffffff; color: #000000; height: auto; }
.footer_header { width:100%; background-color: #383838; height: 35px; }
.footer_title { font-family: 'Moderne Sans',Helvetica,Arial,sans-serif; font-size: 13px; font-weight: bold; color: #000000; width: auto; }
.footer_child { padding: 10px; display: inline-block; float: left; width: 300px; height: auto; background-color: #ffffff; font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; text-decoration: none; line-height: 18px; }
}

@media (min-width: 481px) {
.maintenance_container { width: 100%; height: 100%; background-color: #143156; overflow: hidden; }
.maintenance_content { position: relative; top: 0px; width: 100%; color: #fff; text-align: center; font-family: 'Open Sans', sans-serif; font-size: 13px; }

.header_container { width:100%; height: 42px; background-color: #383838; }
.header_top_container { margin-left: auto; margin-right: auto; margin: 0 auto; width: 100%; }
.header_top_left { display: none; display: inline-block; float: left; font-family: Arial, Verdana, Helvetica; font-size: 12px; font-weight: bold; line-height: 32px; padding-left: 5px; text-align: left; height: 32px; width: 34%; background-color: #ffffff; }
.header_top_right { display: inline-block; float: right; text-align: right; font-family: Arial, Verdana, Helvetica; font-size: 12px; font-weight: bold; width: 64%; height: 32px; background-color: #ffffff; }

.header_main_container { height: 134px; width: auto; background-color: #FFFFFF; }
.header_main { margin-left: auto; margin-right: auto; margin: 0 auto; width: 100%; height: 134px; }

.header_left { display: inline-block; width: 265px; height: auto; position: relative; top: 30px; left: 15px; }
.header_right { display: inline-block; width: auto; height: auto; position: relative; top: 35px; text-align:right; float: right; right: 10px;}

.content_main { display:block; margin-bottom: 5px; width: auto; height: auto; background-color: #ffffff; padding: 5px; }
.content_border { display: block; width: auto; border: 1px solid #5c5c5c; padding: 5px; font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; }

.shopfront { width: 288px; height: 226px; padding: 10px; }

.about_block { display: block; width: auto; margin-left: auto; margin-right: auto; margin: 0 auto; padding: 10px; }

.quote_block { display:block; width: auto;margin-left: auto; margin-right: auto; margin: 0 auto; font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 16px; color: #383838; text-align: center; padding-top:12px; padding-bottom:10px; }

.ticker_container { position: absolute; width: 100%;float: right; background-color: transparent; }
.ticker_block { display: inline-block; width: 370px; text-align: right; height: 35px; margin-left: auto; margin-right: auto; margin: 0 auto; float: right; padding-right:1px; }
.ticker_block > ul { list-style-type: none; font-family: Arial,Verdana, Helvetica; font-size: 12px; font-weight:bold; line-height: 42px; width: 370px; text-align: right; height: 42px; }

.fb_container { position: relative; top: -30px; float: right; right: 5px; vertical-align: bottom;text-align: right; width: 100%; height: auto; }

.hours_block { font-family: Calibri; width: 48%; display: inline-block; vertical-align: top; }

.button_container { display: inline-block; width: 99%; height: auto; vertical-align: top; background-color: #fff; padding: 3px; }
.quicklink { display: block; background-color: #143156; width: 100%; height: 37px; font-family: Arial; font-size: 12px; color: #fff; text-align: center; line-height: 38px; margin-bottom: 2px; cursor: pointer; }
.quicklink_remove { visibility: visible; display: block; background-color: #143156; width: 100%; height: 37px; font-family: Arial; font-size: 12px; color: #fff; text-align: center; line-height: 38px; margin-bottom: 2px; cursor: pointer; }

.events_title { position: relative; font-family: Arial; font-size: 14px; line-height: 16px; vertical-align: bottom; color: #143156; font-weight: bold; text-decoration: underline; }

.footer_body { margin: 0 auto; margin-left: auto; margin-right: auto; width: 100%; background-color: #ffffff; color: #000000; height: auto; }
.footer_header { width: 100%; background-color: #383838; height: 35px; }
.footer_title { font-family: 'Moderne Sans',Helvetica,Arial,sans-serif; font-size: 13px; font-weight: bold; color: #000000; width: auto; }
.footer_child { padding: 10px; display: inline-block; float: left; width: 46%; height: auto; background-color: #ffffff; font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; text-decoration: none; line-height: 18px; }
}

@media (min-width: 600px) {
.maintenance_container { width: 100%; height: 100%; background-color: #143156; margin-left: auto; margin-right: auto; margin: 0 auto; overflow: hidden; }
.maintenance_content { width: 100%; height: 100%; color: #fff; text-align: center; font-family: 'Open Sans', sans-serif; font-size: 13px; }

.header_main_container { height: 134px; width: auto; background-color: #FFFFFF; }
.header_main { margin-left: auto; margin-right: auto; margin: 0 auto; width: 100%; height: 134px; }

.header_left { display: inline-block; width: 295px; height: auto; position: relative; top: 30px; left: 15px; }
.header_right { display: inline-block; width: auto; height: auto; position: relative; top: 35px; float: right; right: 10px;}

.shopfront { width: 288px; height: 226px; padding: 10px; float: right; }

.content_border { display: block; width: auto; border: 1px solid #5c5c5c; margin-top: 5px; margin: 5px 5px 5px 5px; padding: 5px; font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; }

.about_block { display: block; width: auto; margin-left: auto; margin-right: auto; margin: 0 auto; padding: 10px; }

.quote_block { display:block; width: 600px;margin-left: auto; margin-right: auto; margin: 0 auto; font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 16px; color: #383838; text-align: center; padding-top:12px; padding-bottom:10px; }

.ticker_container { position: absolute; width: 100%;float: right; }
.ticker_block { display: inline-block; width: 370px; text-align: right; height: 42px; margin-left: auto; margin-right: auto; margin: 0 auto; float: right; background-color: #383838; }
.ticker_block > ul { list-style-type: none; font-family: Arial,Verdana, Helvetica; font-size: 12px; font-weight:bold; line-height: 42px; width: 370px; text-align: right; height: 42px; }

.fb_container { position: relative; top: 0px; float: right;right: 0px; text-align: right; width: 100%; height: auto; }

.content_main { display: inline-block; width: 100%; height: auto; background-color: #ffffff; padding: 0px; margin-bottom: 5px; }

.button_container { display: inline-block; width: 23%; height: auto; vertical-align: top; background-color: #fff; padding: 3px; }
.quicklink { display: block; background-color: #143156; width: 100%; height: 37px; font-family: Arial; font-size: 12px; color: #fff; text-align: center; line-height: 38px; margin-bottom: 2px; cursor: pointer; }
.quicklink_remove { visibility: visible; display: block; background-color: #143156; width: 100%; height: 37px; font-family: Arial; font-size: 12px; color: #fff; text-align: center; line-height: 38px; margin-bottom: 2px; cursor: pointer; }

.footer_body { margin: 0 auto; margin-left: auto; margin-right: auto; width: 100%; background-color: #ffffff; color: #000000; height: auto; }
.footer_header { width:100%; background-color: #383838; height: 35px; }
.footer_title { font-family: 'Moderne Sans',Helvetica,Arial,sans-serif; font-size: 13px; font-weight: bold; color: #000000; width: auto; }
.footer_child { padding: 10px; display: inline-block; float: left; width: auto; height: auto; background-color: #ffffff; font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; text-decoration: none; line-height: 18px; }
}

@media (min-width: 720px) {

.header_main_container { height: 134px; width: auto; background-color: #FFFFFF; }
.header_main { margin-left: auto; margin-right: auto; margin: 0 auto; width: 100%; height: 100px; }

.fb_container { position: relative; top: 0px; float: right;right: 0px; text-align: right; width: 100%; height: auto; }

.header_left { display: inline-block; width: auto; height: auto; position: relative; top: 30px; left: 15px; }
.header_right { display: inline-block; width: auto; height: auto; position: relative; top: 35px;  text-align:right; float: right; right: 10px;}

.content_main { display: inline-block; width: 100%; height: auto; background-color: #ffffff; padding: 0px; margin-bottom: 5px; }
.content_border { display: block; width: auto; border: 1px solid #5c5c5c; margin-top: 5px; margin: 5px 5px 5px 5px; padding: 5px; font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; }

.about_block { display: block; width: auto; margin-left: auto; margin-right: auto; margin: 0 auto; padding: 10px; }

.quote_block { display:block; width: 720px;margin-left: auto; margin-right: auto; margin: 0 auto; font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 16px; color: #383838; text-align: center; padding-top:12px; padding-bottom:10px; }

.footer_body { margin: 0 auto; margin-left: auto; margin-right: auto; width: 100%; background-color: #ffffff; color: #000000; height: auto; }
.footer_header { width:100%; background-color: #383838; height: 35px; }
.footer_title { font-family: 'Moderne Sans',Helvetica,Arial,sans-serif; font-size: 13px; font-weight: bold; color: #000000; width: auto; }
.footer_child { display: inline-block; padding: 10px; float: left; width: 22%; height: auto; background-color: #ffffff; font-family: 'Open Sans', sans-serif; font-size: 12px; color: #000000; font-weight: normal; text-decoration: none; line-height: 18px; }

}

@media (min-width: 820px) {
.header_main_container { height: 134px; width: auto; background-color: #FFFFFF; }
.header_main { margin-left: auto; margin-right: auto; margin: 0 auto; width: 100%; height: 120px; }

.header_left { display: inline-block; width: auto; height: 100px; position: relative; top: 30px; left: 15px; }
.header_right { display: inline-block; width: 280px; height: auto; position: relative; top: 35px; float: right; right: 10px;}
}

@media (min-width: 950px) {
.header_main_container { height: 134px; width: auto; background-color: #FFFFFF; }
.header_main { margin-left: auto; margin-right: auto; margin: 0 auto; width: 100%; height: 130px; }

.location_block { display: block; width: 100%; margin-left: auto; margin-right: auto; margin: 0 auto; }

.header_left { display: inline-block; width: auto; height: auto; position: relative; top: 35px; left: 15px; }
.header_right { display: inline-block; width: 280px; height: auto; position: relative; top: 35px; float: right; right: 10px;}
}

@media (min-width: 1024px) {
.maintenance_container { width: 100%; height: 100%; min-height: 100% !important; background-color: #143156; margin-left: auto; margin-right: auto; margin: 0 auto; overflow: hidden; }
.maintenance_content { position: relative; top: 30%; width: 100%; height: 100%; min-height: 100% !important; color: #fff; text-align: center;font-family: 'Open Sans', sans-serif; font-size: 13px; }

.header_container { width: 100%; height: 42px; background-color: #383838; }
.header_main_container { height: 134px; width: auto; background-color: #FFFFFF; }
.header_top_container { margin-left: auto; margin-right: auto; margin: 0 auto; width: 1004px; }
.header_top_left { visibility: hidden; display: inline-block; float: left; font-family: Arial, Verdana, Helvetica; font-size: 12px; font-weight: bold; line-height: 32px; padding-left: 5px; text-align: left; width: 497px; height: 32px; background-color: #ffffff; }
.header_top_right { display: inline-block; float: right; text-align: right; font-family: Arial, Verdana, Helvetica; font-size: 12px; font-weight: bold; line-height: 32px; width: 370px; height: 32px; background-color: #ffffff; }

.header_main { margin-left: auto; margin-right: auto; margin: 0 auto; width: 1004px; height: 132px; }

.header_left { display: inline-block; width: auto; height: auto; position: relative; top: 35px; left: 15px; }
.header_right { display: inline-block; width: 280px; height: auto; position: relative; top: 35px; float:right;right: 10px;}

.phone_icon { display: inline-block; line-height: 32px; vertical-align: -11px; background-image: url('../images/phone-icon.png'); background-repeat: no-repeat; height: 32px; width: 37px; }
.time_icon { display: inline-block; line-height: 32px; vertical-align: -11px; background-image: url('../images/time-icon.png'); background-repeat: no-repeat; height: 32px; width: 37px; }
.fb_icon { display: inline-block; line-height: 32px; vertical-align: -14px; background-image: url('../images/facebook-icon.png'); background-repeat: no-repeat; height: 26px; width: 20px; }

.ticker_container { position: relative; width: 100%; float: right;}
.ticker_block { display: inline-block; width: 370px; text-align: right; height: 35px; margin-left: auto; margin-right: auto; margin: 0 auto; float: right; }
.ticker_block > ul { list-style-type: none; font-family: Arial,Verdana, Helvetica; font-size: 12px; font-weight:bold; line-height: 42px; width: 370px; text-align: right; height: 42px; }

.facebook_url { text-decoration: none; color: #ffffff; }
.facebook_url:hover { text-decoration: underline; color: #ffffff; }
.phone_call { text-decoration: none; color: #000000; }
.phone_call:hover { text-decoration: none; color: #000000; }

.fb_container { position: relative; top: -35px; float: right; right: 0px; vertical-align: bottom; text-align: right; padding-top: 5px; width: auto; height: 100%; }

.content_main { display: block; margin-left: auto; margin-right: auto; margin: 0 auto; margin-bottom: 5px; width: 1004px; height: auto; background-color: #ffffff; padding: 0px; }
.content_border { display: inline-block; width: 982px; border: 1px solid #5c5c5c; margin-top: 5px; margin: 5px 5px 5px 5px; padding: 5px; font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; }

.hours_block { font-family: Calibri; width: 33%; display: inline-block; vertical-align: top; }

.quote_block { display:block; width: 1004px;margin-left: auto; margin-right: auto; margin: 0 auto; font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 16px; color: #383838; text-align: center; padding-top:12px; padding-bottom:10px; background-image: url('../images/quote-background.png'); background-size: 100% 100%; background-repeat: no-repeat; }

.about_block { display: block; width: 1004px; margin-left: auto; margin-right: auto; margin: 0 auto; padding: 10px; }
.location_block { display: block; width: 1004px; margin-left: auto; margin-right: auto; margin: 0 auto; }

.button_container { display: inline-block; width: 20%; height: auto; vertical-align: top; background-color: #fff; padding: 3px; }
.services_block { display:block; width: 1004px; margin-left: auto; margin-right: auto; margin: 0 auto; font-family: 'Oswald'; font-weight:700;font-size: 25px; line-height: 35px; color: #383838; text-align: center; padding-top:10px; padding-bottom:10px; }

.footer_body { margin: 0 auto; margin-left: auto; margin-right: auto; width: 1004px; background-color: #ffffff; color: #000000; height: auto; }
.footer_header { width:100%; background-color: #383838; height: 35px; }
.footer_title { font-family: 'Moderne Sans',Helvetica,Arial,sans-serif; font-size: 13px; font-weight: bold; color: #000000; width: auto; }
.footer_child { padding: 10px; display: inline-block; float: left; width: 230px; height: 245px; background-color: #ffffff; font-family: 'Open Sans', sans-serif; font-size: 13px; color: #000000; font-weight: normal; text-decoration: none; line-height: 18px; }
}